Forum Clubic

Pb : Ubuntu 7.10 et accélération 3D matérielle

bonjour à tous,

je viens d’installer la dernière version d’ubuntu (7.10 64bit) sur mon ordi portable. Bcp d’amélioration par rapport aux précédentes que j’avais testées. Cependant il me reste un souci : l’accélération 3d matérielle !

J’ai une ATI Mobility radeon x700. j’ai installer les pilotes propriétaires à l’aide de l’outil “pilote propriétaire”… mais j’ai l’impression que l’accélération 3D reste logiciel :

j’ai lancé glxgears puis top pour voir les ressources. glxgears prend plus de 97% du CPU…

j’ai besoin d’une bonne installation de ma carte graphique pour lancer des applications professionnelles (abaqus pour les connaisseurs.) si qq1 a une idée…

Tu as mis ton source.list à jour ? car j’crois que sans mettre ce fichier à jour, tu n’auras pas d’accélération, tu le mets à jour selon ta configuration et de la tu pourras activer le pilote propriétaire et meme le mettre à jour via Synaptics.

Plus d’informations : www.sourceslist.org…[/url] et [url=http://www.sourceslist.org/index/list]www.sourceslist.org… , j’ai mis ton source list en prenant un processeur 64 bits donc voila, si ca t’as aider :neutre:
Edité le 02/11/2007 à 13:37

merci pour ton message.

j’ai bien mis a jour mon source.list

cependant, j’ai déja installer le driver propriétaire… et les performances 3D ne sont pas au rendez-vous… d’où mon problème.

T’as la reponse dans ta phrase… :neutre:

C’est proprio, on peut pas faire grand chose… Faut voir chez ATI si ils daignent repondre a leurs clients.

oui enfin la j’ai des performances moins bonne qu’avec le driver libre.

pourtant dans toute les docs ils disent que l’accélération 3D matérielle devrait marcher avec les drivers que ATI fourni maintenant.

j’ai lu ca sur internet :

N’installez pas la version 8.42.3 des pilotes si vous avez un ordinateur portable: cette version n’est pas compatible avec les cartes graphiques de portables (citation du site officiel: “Caution: The ATI Catalyst™ Linux software suite 8.42.3 does not support ATI Workstation products. AMD recommends using the AMD Proprietary Linux software driver version 8.40.4”)

peut être que Ubuntu installe par défaut la dernière version (8.42.3) comment est ce que je peux faire pour verifier la version de mes drivers ? et si c’est la version 8.42.3 comment installer la 8.40.4 ?